/* 
  FullDiskAccess.strings
  DrCleaner2

  Created by Xiangyu Shi (RD-CN) on 11/4/22.
  Copyright © 2022 trendmicro. All rights reserved.
*/

"title.bold" = "完全磁盘访问权限";
"title.full" = "授予完全磁盘访问权限以启用更深入的扫描";

"menu" = "隐私与安全性";
"submenu" = "完全磁盘访问权限";

"step1" = "打开 %@。";
"step2" = "开启 %@。";

"note" = "* 请在弹框中请输入您的 macOS 管理员密码。";
